#lightbox{background-color:#eee; padding: 10px; border-bottom: 2px solid #666; border-right: 2px solid #666;}
#lightboxDetails{font-size: 0.8em; padding-top: 0.4em;}	
#lightboxCaption{ float:left; }
#keyboardMsg{ float:right; }
#closeButton{ top:5px; right:5px; }
 
#lightbox img{ border: none; clear: both;} 
#modal img{ border: none; }

#modal, #session-modal {background-color:#000000; -moz-opacity:0.70; opacity:0.70; display:none; position:absolute; top:0; left:0; z-index:10010; width:100%;}
#session-modal {z-index:10026;}
	
#modalBox, #modalBox2, #modalBox3, #modalBox4, #modalBox5, #modalBox6, #modalBox7,#session-modal-box {display:none; position: absolute; top:50px; z-index:10020; left:0px;  width:100%}
#cookie_Acceptance_modal_Box{z-index:10020; background-color:#ffffff; border-radius:5px;}
#session-modal-box {top:110px;}
#session-modal-box.multiple {z-index:10027;}
#session-time-extend, #session-time-repeat {margin-right:10px;}

#modalBoxInner, #modalBoxInner2, #modalBoxInner3, #modalBoxInner4, #modalBoxInner5{ width:570px; margin:0 auto}
#modalBoxInnerOnePPLP,#modalBoxInnerFivePPLP,#modalBoxInnerSixPPLP{ width:380px; margin:0 auto}
#modalBoxInnerTwoPPLP,#modalBoxInnerThreePPLP,#modalBoxInnerFourPPLP{ width:620px; margin:0 auto}

 
/*#modalBoxInner2.asVSGMsg{ width:620px;border-radius:5px;background-color: #FFFFFF;} */

#modalBoxInner div.rdmptionModal{background:#FFFFFF repeat scroll 0%; border-left:1px solid #B7B7B7; border-right:1px solid #B7B7B7; padding:0 10px 7px;}
#modalBoxInnerOnePPLP div.rdmptionModal, #modalBoxInnerTwoPPLP div.rdmptionModal, #modalBoxInnerThreePPLP div.rdmptionModal, #modalBoxInnerFourPPLP div.rdmptionModal, #modalBoxInnerFivePPLP div.rdmptionModal, #modalBoxInnerSixPPLP div.rdmptionModal{background:#FFFFFF repeat scroll 0%; border-left:1px solid #B7B7B7; border-right:1px solid #B7B7B7; padding:0 10px 7px;}

#modalBoxInner div.rdmptionModal h4{font-family:Verdana, Arial; color:#404990; font-size:13px;}
#modalBoxInnerOnePPLP div.rdmptionModal h4, #modalBoxInnerTwoPPLP div.rdmptionModal h4, #modalBoxInnerThreePPLP div.rdmptionModal h4, #modalBoxInnerFourPPLP div.rdmptionModal h4, #modalBoxInnerFivePPLP div.rdmptionModal h4, #modalBoxInnerSixPPLP div.rdmptionModal h4{font-family:Verdana, Arial; color:#404990; font-size:13px;}

#modalBoxInnerOnePPLP .message.mMidStandard, #modalBoxInnerFivePPLP .message.mMidStandard , #modalBoxInnerSixPPLP .message.mMidStandard {width: 380px;!important}
#modalBoxInnerTwoPPLP .message.mMidStandard {width: 620px;!important}
#modalBoxInnerTwoPPLP .message.mMidStandard h3{background: none}

#modalBox .message .rdmptionModal ul, #modalBox2 .message .rdmptionModal ul, #modalBox6 .message .rdmptionModal ul, #modalBox5 .message .rdmptionModal ul, #modalBox7 .message .rdmptionModal ul, #modalBox3 .message .rdmptionModal ul, #session-modal-box .message .rdmptionModal ul, #cookie_Acceptance_modal_Box .message .rdmptionModal ul {list-style-type:disc;margin-bottom:5px;margin-left:15px;}
#modalBox .message .rdmptionModal p{margin-bottom:5px}
#modalBox .message .rdmptionModal li, #modalBox2 .message .rdmptionModal li, #modalBox6 .message .rdmptionModal li, #modalBox5 .message .rdmptionModal li, #modalBox7 .message .rdmptionModal li, #modalBox3 .message .rdmptionModal li, #session-modal-box .message .rdmptionModal li, #cookie_Acceptance_modal_Box .message .rdmptionModal li{margin-bottom:5px;}
#modalBox .message .rdmptionModal .spacer{padding-bottom:15px;}

#modalBox .message .podBody ul, #modalBox2 .message .podBody ul, #modalBox6 .message .podBody ul, #modalBox5 .message .podBody ul, #modalBox3 .message .podBody ul, #modalBox7 .message .podBody ul, #session-modal-box .message .podBody ul, #cookie_Acceptance_modal_Box .message .podBody ul{list-style-type:disc;margin-bottom:5px;margin-left:15px;}
#modalBox h2{margin-bottom:3px;}
#modalBox .message .podBody p{margin-bottom:5px}
#modalBox .message .podBody li, #modalBox2 .message .podBody li, #modalBox6 .message .podBody li, #modalBox5 .message .podBody li, #modalBox3 .message .podBody li, #modalBox7 .message .podBody li, #session-modal-box .message .podBody li, #cookie_Acceptance_modal_Box .message .podBody li{margin-bottom:5px;}
#modalBox .message.mMidStandard h3, #modalBox2 .message.mMidStandard h3, #modalBox5 .message.mMidStandard h3, #modalBox3 .message.mMidStandard h3, #modalBox6 .message.mMidStandard h3,#session-modal-box .message.mMidStandard h3{background:url(/cms/global/images/universal/570by24/ModalPopupTop_570px.gif) no-repeat;}


#modalBoxInner2 .modal-close{background:url(/cms/global/images/universal/570by24/ModalPopupTop_570px.gif) no-repeat;}



/*#session-modal-box.asVSG .message.mMidStandard h3{background:url(/cms/global/assets/images/universal/ModalPopupTop_620px.gif) no-repeat;}*/
 



#modalBox .message.mMidStandard .podBody, #modalBox2 .message.mMidStandard .podBody, #modalBox5 .message.mMidStandard .podBody, #modalBox3 .message.mMidStandard .podBody, #session-modal-box .message.mMidStandard .podBody{background:url(/cms/global/assets/images/site/pod/570bttms.gif) -1710px 0% no-repeat;}
#modalBox .message .podBody .spacer{padding-bottom:15px;}
.secondaryLogo{float:right;padding-top:15px}
.heading{padding-bottom:10px;padding-top:15px}
.modalBottomImage {background:url(/cms/global/images/universal/570by12/ModalPopupBottom_570px.gif) no-repeat;}
/*.claimModalBottomImage {background:url(/cms/global/assets/images/universal/ModalPopupBottom_620px.gif) no-repeat;}*/
.cntTextContainer{width:90%;float:left;}
.cntTextContainer label {padding: 0pt 0pt 0pt 30px;}
.cntInputContainer{width:10%; float:right;}
.consentPadding{padding:0 0 0 30px;}
#KSAVisaRistrict h4{font-size:small;color:#404490;}
 
/* for DME modal */ 
#modalBoxDME {display:none; position: absolute; top:50px; z-index:10020; left:0px;  width:100%}
#modalBoxDME h2{margin-bottom:3px;}
#modalBoxDME .message .podBody p{margin-bottom:5px}
#modalBoxDME .message.mMidStandard .podBody {background:url(/cms/global/assets/images/site/pod/570bttms.gif) -1710px 0% no-repeat;}

/* For Session Timeout */
#session-modal-box p {line-height:18px;font-size:13px;color:#555;padding:15px 10px 8px;}
#session-modal-box #session-timer {font-weight:bold;padding:10px 0;}
#session-modal-box #session-timer span {color:#C00;}
#session-timer-copy-expired, #session-timer-copy-expired-short, #session-timer-copy-resubmit, #loginPod .secondaryWrapper {display:none;}

/* For Session Timeout - Claim Missing Avios */









#session-modal-box.asVSG {
	display:none;
}

#session-modal-box.asVSG #loginIDNotFound{
	display:none;	
}
#session-modal-box.asVSG #idLoginError.critical-message, #session-modal-box.asVSG .error-row{

	background-color:#FFDDDD;
	border:2px solid #f5d1d1;
	color:#880000;
	font-size:14px;
	margin-bottom:20px;
}


#session-modal-box.asVSG .error-row{
	border:0; margin:0;
	border-bottom:1px solid #ffffff;
}



#session-modal-box.asVSG #idLoginError.critical-message h3{
	background: url(/cms/global/assets/images/applications/mmb/apis/inline-err.png) no-repeat scroll 0 0 #FFDDDD;		
	color:#880000;	
	padding:0px;
	line-height:18px;
	font-size:18px;
	margin:5px;
}
#session-modal-box.asVSG #idLoginError.critical-message h3.missingTitleFix{
	display:none;	
}
#session-modal-box.asVSG #idLoginError.critical-message ul.missingTitleFix{
	background: url(/cms/global/assets/images/applications/mmb/apis/inline-err.png) no-repeat scroll 0 0 #FFDDDD;		
	margin-left:5px; padding-left:25px;
}









#session-modal-box.asVSG #idLoginError.critical-message ul{
	margin: 5px 0 5px 35px;
}

































#session-modal-box.asVSG #idLoginError.critical-message .errorTitle{
	padding-left:20px;	
}

#session-modal-box.asVSG .inline-error-msg {
	padding: 0 10px 2px 25px;
	margin: 5px 5px 5px 240px;
	color: #880000;
	font-size: 14px;
	background: url(/cms/global/assets/images/applications/mmb/apis/inline-err.png) no-repeat scroll 0 0 transparent;	
	display:none;
}
#session-modal-box.asVSG .highlightFocus {
    color:#172e4d!important;
    background:#e6ebf0!important;
}
#session-modal-box.asVSG .inline-error-msg-display {
	display: block;
}

#session-modal-box.asVSG .inline-error-msg-display .errorTitle{
	color: #CC0000;
	font-weight: bold;
}
#session-modal-box.asVSG #session-time-extend{ 
	width:auto;	
}
#session-modal-box.asVSG #modalBoxInner2 , #modalBoxInnerTwoPPLP, #modalBoxInnerThreePPLP, #modalBoxInnerFourPPLP{
	width:620px;	
	background-color:#ffffff;
	
}

#modalBoxInnerOnePPLP,#modalBoxInnerFivePPLP,#modalBoxInnerSixPPLP{
	width:380px;	
	background-color:#ffffff;
	
}


#session-modal-box.asVSG #modalBoxInner2 .podBody{
	background:none;	
	padding:20px 20px 0 20px;
}


#modalBoxInnerOnePPLP .podBody, #modalBoxInnerTwoPPLP .podBody, #modalBoxInnerThreePPLP .podBody, #modalBoxInnerFourPPLP .podBody, #modalBoxInnerFivePPLP .podBody, #modalBoxInnerSixPPLP .podBody{
	background:none;	
	padding:20px 20px 20px 20px;
}


#session-time-extend{
	padding-bottom:20px;
}



#session-modal-box.asVSG #session-timer-copy-expired, #session-modal-box.asVSG #session-timer-copy{
	padding:0;	
}

#session-modal-box.asVSG #session-timer-copy-expired h1, #session-modal-box.asVSG #session-timer-copy h1{
	font-size:36px;
	line-height:36px;
	color:#172e4d;
	padding:0;
	font-family:Mylius Modern;
}





#session-modal-box.asVSG #session-timer-copy-expired p, #session-modal-box.asVSG #session-timer-copy p{
	font-size:14px;
	color:#666666;
	padding:0;
	font-family:Arial;
	padding:15px 0;
} 
#session-modal-box.asVSG .loginBox{
	font-size:14px;	
	width: 570px;
	padding:10px 0;
	border: 5px solid #f2f1f0;	
	margin-bottom:20px;
}


#session-modal-box.asVSG #post-login{
	font-size:14px;	
	padding:10px 0 20px 0;
}
#session-modal-box.asVSG #post-login .fieldrow{

	padding-top:5px;	
	min-height:40px;
}
#session-modal-box.asVSG #post-login .visField{
	font-size:14px;	
	margin:0 5px;
}
#session-modal-box.asVSG #post-login .visField .labelWrapper{
	width:240px;
	float:left;	
}
#session-modal-box.asVSG #post-login .visField.pwd{
	padding-bottom:5px;	
}
#session-modal-box.asVSG .visField input{
	font-size:14px;	
	width:250px;
	height:20px;
}

#session-modal-box.asVSG .visField label{
	font-size:14px;	
	font-weight:bold;	
	line-height:20px;
}
#session-modal-box.asVSG .visField label {
    background: url(/cms/global/assets/images/site/icon/red_asterisk.gif) no-repeat 5px 5px;
	padding-left:15px;
}
#session-modal-box.asVSG #remMe{
	font-size:14px;	
	padding:0 0 20px 240px;	
}
#session-modal-box.asVSG #remMe a, #session-modal-box.asVSG a.fake-vsg{
	font-size:14px;	
	text-decoration:none;	
	line-height:14px;
	color:#4b97fa;
	padding:0 0 10px 20px;
}
#session-modal-box.asVSG #remMe a{
	padding-left:0;	
}
#session-modal-box.asVSG .primaryWrapper{
	margin: 0;
}
#session-modal-box.asVSG .secondaryWrapper{
	margin:0;	
}
#session-modal-box.asVSG .secondaryWrapper .btn{
	float:left;	
}




#session-modal-box.asVSG #remMe a:visited,
#session-modal-box.asVSG a.fake-vsg:visited,
#session-modal-box.asVSG #remMe a:hover,
#session-modal-box.asVSG a.fake-vsg:hover,
#session-modal-box.asVSG #remMe a:active,
#session-modal-box.asVSG a.fake-vsg:active{
	color:#4b97fa;
}






#session-modal-box.asVSG #remMe a:hover,
#session-modal-box.asVSG a.fake-vsg:hover{
	text-decoration:underline;	
}




#session-modal-box.asVSG .btn {
    overflow: hidden;

    zoom:1;
}

#session-modal-box.asVSG .btn a {
    display: block;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}
#session-modal-box.asVSG .btn a span {

    display: block;
}

/* input + button styles*/
#session-modal-box.asVSG .btn input,
#session-modal-box.asVSG .btn button {
    border: none;
    padding: 0;
    margin: 0;
    padding: 3px 10px 4px;
    cursor: pointer;
    white-space:  normal;
    box-shadow: none;
    transition: none 0s ease 0s;
    text-align: left;
    -webkit-appearance: button;
}
#session-modal-box.asVSG .btn a.primary,
#session-modal-box.asVSG .btn input.primary,
#session-modal-box.asVSG .btn button.primary {
    background: #ce210f;
    background: -moz-linear-gradient(top,  #ff3e3e 0%, #ce210f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3e3e), color-stop(100%,#ce210f));
    background: -webkit-linear-gradient(top,  #ff3e3e 0%,#ce210f 100%);
    background: -o-linear-gradient(top,  #ff3e3e 0%,#ce210f 100%);
    background: -ms-linear-gradient(top,  #ff3e3e 0%,#ce210f 100%);
    background: linear-gradient(top,  #ff3e3e 0%,#ce210f 100%);
    color: #fff;
	font-size:20px;
}
#session-modal-box.asVSG .btn a.primary:focus,
#session-modal-box.asVSG .btn input.primary:focus,
#session-modal-box.asVSG .btn button.primary:focus,
#session-modal-box.asVSG .btn a.primary:hover,
#session-modal-box.asVSG .btn input.primary:hover,
#session-modal-box.asVSG .btn button.primary:hover {
    background: #ff3e3e;
    background: -moz-linear-gradient(top,  #ff7777 0%, #ff3e3e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7777), color-stop(100%,#ff3e3e));
    background: -webkit-linear-gradient(top,  #ff7777 0%,#ff3e3e 100%);
    background: -o-linear-gradient(top,  #ff7777 0%,#ff3e3e 100%);
    background: -ms-linear-gradient(top,  #ff7777 0%,#ff3e3e 100%);
    background: linear-gradient(top,  #ff7777 0%,#ff3e3e 100%);
}
#session-modal-box.asVSG .btn a.primary:active,
#session-modal-box.asVSG .btn input.primary:active,
#session-modal-box.asVSG .btn button.primary:active {
    outline:0;
    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(100, 0, 0, 0.4);
    box-shadow: inset 0px 1px 3px 0px rgba(100, 0, 0, 0.4);
}
/* secondary buttons  */
#session-modal-box.asVSG .btn a.secondary,
#session-modal-box.asVSG .btn input.secondary,
#session-modal-box.asVSG .btn button.secondary {
    background: #3c78c7;
    background: -moz-linear-gradient(top,  #4b97fa 0%, #3c78c7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b97fa), color-stop(100%,#3c78c7));
    background: -webkit-linear-gradient(top,  #4b97fa 0%,#3c78c7 100%);
    background: -o-linear-gradient(top,  #4b97fa 0%,#3c78c7 100%);
    background: -ms-linear-gradient(top,  #4b97fa 0%,#3c78c7 100%);
    background: linear-gradient(top,  #4b97fa 0%,#3c78c7 100%);
    color: #fff;
}
#session-modal-box.asVSG .btn a.secondary:focus,
#session-modal-box.asVSG .btn input.secondary:focus,
#session-modal-box.asVSG .btn button.secondary:focus,
#session-modal-box.asVSG .btn a.secondary:hover,
#session-modal-box.asVSG .btn input.secondary:hover,
#session-modal-box.asVSG .btn button.secondary:hover {
    background: #4b97fa;
    background: -moz-linear-gradient(top,  #88bcff 0%, #4b97fa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88bcff), color-stop(100%,#4b97fa));
    background: -webkit-linear-gradient(top,  #88bcff 0%,#4b97fa 100%);
    background: -o-linear-gradient(top,  #88bcff 0%,#4b97fa 100%);
    background: -ms-linear-gradient(top,  #88bcff 0%,#4b97fa 100%);
    background: linear-gradient(top,  #88bcff 0%,#4b97fa 100%);
}
#session-modal-box.asVSG .btn a.secondary:active,
#session-modal-box.asVSG .btn input.secondary:active,
#session-modal-box.asVSG .btn button.secondary:active {
    outline:0;
    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 50, 100, 0.4);
    box-shadow: inset 0px 1px 3px 0px rgba(0, 50, 100, 0.4);
}
/* #### MAIN BUTTON STYLES #### */
#session-modal-box.asVSG .btn a,
#session-modal-box.asVSG .btn input,
#session-modal-box.asVSG .btn button {
    font-size: 14px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* <A HREF="#"> styles */
#session-modal-box.asVSG .btn a span {

    margin: 0 10px;
    padding: 2px 0 4px;
}
#session-modal-box.asVSG .btn a:active span {

    padding: 3px 0 3px;
}




/* "cancel registration", etc */
#session-modal-box.asVSG .btn.cancel {
    float: left;
}




#session-modal-box.asVSG .btn.cancel.process {
    margin-top: 6px;


}
/* "join [...]", "register [...]", "go", etc */
#session-modal-box.asVSG .btn.action {
    float: right;
}

.message .podBody {padding: 20px 20px 20px 20px; !important}
#modalBoxInnerOnePPLP .modal-close img, #modalBoxInnerFivePPLP .modal-close img, #modalBoxInnerSixPPLP .modal-close img{border: 0 none; position: relative; right: -338px; top: -5px; margin-top: -40px}
#modalBoxInnerTwoPPLP .modal-close img, #modalBoxInnerThreePPLP .modal-close img, #modalBoxInnerFourPPLP .modal-close img{border: 0 none; position: relative; right: -578px; top: -5px; margin-top: -40px}

#modalBoxInnerOnePPLP .podBody h5, #modalBoxInnerTwoPPLP .podBody h5, #modalBoxInnerThreePPLP .podBody h5, #modalBoxInnerFourPPLP .podBody h5, #modalBoxInnerFivePPLP .podBody h5, #modalBoxInnerSixPPLP .podBody h5 {font-size: 20px; font-family: Arial; color: #172E4D; margin: 0;}



#flgtClsModal table{font-size: 12px !important;}
#flgtClsModal td{padding: 10px !important;} 


.tableHeaderModal {
    background-color: #172E4D !important;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 14pt !important;
    margin-bottom: 1px !important;   
    padding: 20px 10px 20px 0 !important;
	margin: 0;
}



/* BA global cookie acceptance modal */
.cookie_Acceptance_modal_Box .ui-dialog-titlebar{display:none;}
#cookie_Acceptance_modal_Box{padding: 0 10px 7px; display:none;}
#cookie_Acceptance_modal_Box .podBody .pod.message{padding: 10px 10px 0;}
#cookie_Acceptance_modal_Box .podBody a{color: #000DFF; text-decoration: underline;}
#cookie_Acceptance_modal_Box .podBody{font-size: 13px; color: #555555; font-family: Verdana,Arial,sans-serif;}
#cookie_Acceptance_modal_Box .podBody  .button, #batbox_window .button{padding-left:6px; font-size:11px;}
#cookie_Acceptance_modal_Box .podBody  .button.right, #batbox_window .button.right{clear:right; float:right;}
#cookie_Acceptance_modal_Box .podBody .button.primary{background:url("/cms/global/assets/images/site/bttn/bttnLPrmry.gif") no-repeat scroll 0 0 transparent; margin: 0 10px 0 0;}
#cookie_Acceptance_modal_Box .podBody .button.primary .arrow{background: url("/cms/global/assets/images/site/bttn/bttnRPrmryArrw.gif") no-repeat scroll right top transparent; padding-right: 16px;}
#cookie_Acceptance_modal_Box .podBody .button a, #batbox_window .button a{color:#ffffff; line-height: 19px; padding: 3px 15px 3px 0; text-decoration:none;}



/*Secondary button*/


#batbox_window .button.secondary{background: url("/cms/global/assets/images/site/bttn/bttnLScndry.gif") no-repeat scroll 0 0 transparent; margin: 0 10px 0 0; font-family: Verdana,Arial,sans-serif;}
#batbox_window .button.secondary .plain{background: url("/cms/global/assets/images/site/bttn/bttnRScndry.gif") no-repeat scroll right top transparent; padding-right: 6px;}


/*overlay*/
.ui-widget-overlay { background: none repeat scroll 0 0 #000000; -moz-opacity:0.70; opacity:0.70;}

#modalBoxInnerTwoPPLP td{border-style: none; padding:0; vertical-align:top;}


.modalHlpIcn {
    cursor:help;
}

#modalBoxBrazil
{	
    left: 0;
    margin: 0 auto;
    position: absolute;
    top: 150px;
    width: 100%;
    z-index: 2147483647;
    display: none;
    border-radius: 5px;
}
/* DP Complex Journey Changes - start */
.packageJT{
margin-top: 2px;
}
.packageJTS{
width:180px;
}
.journeyTypeCJ{
margin: 1px 5px 5px 0;
}
.journeyTypelCJ{
font-weight: bold;
margin-right: 5px;
}
.multiCity{
float: left;
}
.complexLabels{
display: inline !important; 
font-weight: bold; 
padding: 0 10px 0 0 !important;
}
.partTripFH{
padding-top:10px;
font-weight: bold;
}
.partTripFC{
font-weight: bold;
margin-top: 5px;
}
.complexCars{
border-top: 1px solid #8496C5;
padding-top: 10px;
padding-bottom: 10px;
}
.complexForm{
display: none;
background-color: #FFFFFF;
border-top: 1px solid #8496C5;
border-bottom: 1px solid #8496C5;
}
.createComplexTrip{
padding-bottom: 10px;
padding-left: 10px;
padding-top: 10px;
border-bottom: 1px solid #CCCCCC;
margin-bottom: -12px;
}
.complexTripLabel{
font-weight: normal;
font-size: 20px;
font-family: sans-serif;
color: darkslategrey;
}
.complexSection{
background-color:#FFFFFF;
border-bottom: 1px solid #CCCCCC; 
padding-top: 5px;
width: 100%;
}
.complexRSection{
width:75%;
}
.customTripBG{
background-color:#FFFFFF;
height: 65px;
width: 100%;
}
.customTripRadios{
display: inherit;
font-family: sans-serif;
font-size: 13px;
padding-top:3px;
}
.complexLLabel{
color:#555555;
font-size:medium;
font-weight:bold;
font-family: sans-serif;
}
.flightsBG{
background-image: url('/cms/global/assets/images/site/icon_vsg/flight_car_icon.png'); 
background-repeat: no-repeat; 
background-position: 14px 1px;
margin-right: 15px;
height: 30px;
margin-top: 2px;
}
.hotelsBG{
background-image: url('/cms/global/assets/images/site/icon_vsg/flight_hotel_icon.png'); 
background-repeat: no-repeat; 
background-position: -52px -61px;
height: 30px;
margin-left: 10px;
}
.carsBG{
background-image: url('/cms/global/assets/images/site/icon_vsg/flight_car_icon.png'); 
background-repeat: no-repeat; 
background-position: -48px -5px;
height: 30px;
margin-left: 15px;
}
.submitSec{
margin-top: 10px;
}
.compactCustomTrip{
margin-left:5px; 
margin-bottom:5px;
}
.compactCreateTrip{
padding-bottom: 10px;
padding-top: 10px;
}
.customSection{
margin-bottom:8px;
}
.compactSubmit{
margin-right:5px;
}
.compactHotelRadios{
margin-left: -5px;
}
.compactPartTrip{
float: left;
margin-left: -3px;
padding-bottom: 10px;
}
.travellersFC{
margin-left: 8px; 
padding-top: 10px;
}
.returnRadioEn{
width:80px; 
float:left;
}
.onewayRadioEn{
width:95px; 
float:left;
}
.returnRadio{
width:140px; 
float:left;
}
.onewayRadio{
width:125px; 
float:left;
}
.compactSpan{
font-weight: bold;
color: #888888;
}
.compactSelect{
font-size: 11px;
width:95%;
}
.goSection{
width:110px !important;
}
.packageChoose{
width:140px !important; 
padding-bottom: 5px !important; 
padding-right:0px !important;
}
.hotelPack{
padding-top: 5px;
}
.customTrip{
float:left; 
padding-bottom:2px;
}
.leftAlign{
float:left;
}
.compactHotelPackage{
padding-top: 10px;
background-color: #ffd;
margin-left: -5px;
border-top: 1px #8496c5 solid;
border-bottom: 1px #8496c5 solid;
margin-top: 5px;
width: 168px;
}
.complexLSection{
width:25%;
align-content: center;
vertical-align: top;
}
.complexRadios{
display: inline-flex; 
margin-left: 5px; 
margin-top: 5px; 
margin-bottom: 10px;
}
.multiHotelsFH{
width: 130px;
}
.travellerFH{
margin-left: 8px;
}
.radiosGO{
display: block;
margin-left: 0px;
}
.compactCarPax{
margin-right: -28px;
}
.carPaxLabel{
font-weight:normal !important;
}
.compactFC{
padding-top: 10px;
background-color: #ffd;
margin-left: -3px;
border-top: 1px #8496c5 solid;
border-bottom: 1px #8496c5 solid;
margin-bottom: -1px;
padding-bottom: 5px;
width: 168px;
}
.pTCarDates{
padding-bottom:10px !important;
margin-left: 5px;
}
.numOfNightsLabel{
margin-top: 5px !important; 
padding-left: 5px;
}
.numOfNightsInput{
margin-top: 8px !important;
}
.hiddenElement{
display:none;
}
.customInput{
padding-bottom:4px !important;
}
.tableHeight{
height: 85px;
}
.tableAlignLang{
float:right;
width:170px;
}
.oneCarDE{
width: 50%;
}
.tripType{
float:left;
width:72px;
}
.normalFont{
font-weight:normal;
}
.underlineText{
text-decoration: underline;
}
.setBorder{
border-bottom-width: 1px; 
border-bottom-style: solid; 
border-bottom-color: #8496C5;
}
.setMargin{
margin-bottom: 10px; 
}
.infStyle{
margin-left:-10px;
text-decoration: underline;
}
.setPadding{
padding-bottom: 15px;
}
.setMarBottom{
margin-bottom: -13px; 
}
/* R256 DP Complex Journeys - Bug Fixes */
/* Added classes for enabling and disabling the submit buttons in BOD and exec club plan trip pods*/
.disableArrow{
background:url(/cms/global/assets/images/site/bttn/bttnRDisabledArrow.gif) right top no-repeat !important;
}
.disableButton{
background:url(/cms/global/assets/images/site/bttn/bttnLDisabled.gif) no-repeat !important;
}
.disableExecButton{
background:url(/cms/global/assets/images/site/bttn/bttnRDisabledArrow.gif) !important;
color: #A5A5A5 !important;
}
.enableExecButton{
background:url(/cms/global/assets/images/site/bttn/bttnRPrmryArrw.gif) !important;
}
/* R256 DP Complex Journeys - Bug Fixes */
.marLeftPackPack{
margin-left:-1px !important;
}
.marginLefPack{
margin-left:-10px !important;
}
.hotelDiffsetMargin{
margin-left:-20px !important;
}
.hotelDiffRemoveMargin{
margin-left:0px !important;
}
/* R258 DP Complex Journeys - Bug Fixes */
.params{
float:left;
}
/* R258 DP Complex Journeys - Bug Fixes */
/* DP Complex Journey Changes - end */